<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/api-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/auth-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/config-server/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/user-service/src/main/java" charset="UTF-8" />
  </component>
</project>